# Uses of Class
com.ngrok.services.WeightedBackends.DeleteCallBuilder

Packages that use WeightedBackends.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of WeightedBackends.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return WeightedBackends.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `WeightedBackends.DeleteCallBuilder`
  WeightedBackends.`delete(String id)`
  Delete a Weighted backend by ID.